## indicator-china-weather 1.0.0

=== debian/changelog ===
indicator-china-weather (1.0.0-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Mon, 04 Feb 2013 10:19:57 +0800
