=== debian/control ===
Source: indicator-china-weather
Section: python
Priority: extra
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Build-Depends: debhelper (>= 8.0.0),
               gobject-introspection,
               python (>= 2.6.6-3~),
               python-qt4
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://launchpad.net/indicator-china-weather

Package: indicator-china-weather
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: indicator that displays China weather informationfrom
 Indicator-China-Weather displays information for one place, and you 
 can change it.
