## indicator-china-weather 1.0.5

=== debian/changelog ===
indicator-china-weather (1.0.5-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1169525)
  * Drop  01-fix-icon-cant-be-render_and_pm2.5.diff which has been merged back. 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 18 Apr 2013 20:49:41 +0800

indicator-china-weather (1.0.4-0ubuntu2) raring; urgency=low

  * add 01-fix-icon-cant-be-render_and_pm2.5.diff. (LP: #1152853, #1160662) 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 28 Mar 2013 07:08:34 +0800

indicator-china-weather (1.0.4-0ubuntu1) raring; urgency=low

  * update version to resolve the error about file 
    indicator-china-weather_1.0.3.orig.tar.gz already exists in UbuntuKylin.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Wed, 13 Mar 2013 09:56:59 +0800

indicator-china-weather (1.0.3-0ubuntu1) raring; urgency=low

  [ wangyan ]
  * Fix Bug #1131056 about several locations.

  [ lixiang ]
  * Fix Bug #1152853, #1153468, #1153518, #1153906 and #1154085.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Wed, 13 Mar 2013 09:08:37 +0800

indicator-china-weather (1.0.2-0ubuntu1) raring; urgency=low

  * Fix Bug #1131554 using dconf instead of weather.conf.
  * Fix Bug #1134021 to resolve haze weather crash.
  * Delete weather.conf and settings.py.
  * Add indicator-china-weather.gschema.xml and source_indicator-china-weather.py.
  * Modify city list of PM2.5 from internet.
  * Fix Bug #1133967, Bug #1148117 and Bug #1148767.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Thu, 07 Mar 2013 16:55:51 +0800

indicator-china-weather (1.0.1-0ubuntu1) raring; urgency=low

  [ aya ]
  * add aboutdialog to fix bug #1114791.

  [ lixiang ]
  * resolve first location list is "北京，北京，北京" when cityid is null. fix bug #1130534.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Wed, 20 Feb 2013 15:58:31 +0800
