## indicator-china-weather 1.0.6

=== debian/changelog ===
indicator-china-weather (1.0.6-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1190910, #1190918, #1190920)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Wed, 26 Jun 2013 05:59:34 +0800
