=== debian/control ===
Source: indicator-china-weather
Section: python
Priority: extra
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Build-Depends: debhelper (>= 8.0.0),
               gobject-introspection,
               python (>= 2.6.6-3~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://launchpad.net/indicator-china-weather

Package: indicator-china-weather
Architecture: any
Depends: gir1.2-glib-2.0,
         gnome-icon-theme,
         python-appindicator,
         python-gconf,
         python-gobject,
         python-gtk2,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: python-apport
Description: indicator that displays China weather information from
 Indicator-China-Weather displays information for one place, and you
 can change it.
