## indicator-china-weather 1.1.0

=== debian/changelog ===
indicator-china-weather (1.1.0-0ubuntu2) trusty; urgency=low

  [ Kobe Lee ]
  * debian/patches/patches/show_normally_when_one_city.patch:
    Show weather forecast when only one city is in the list. 

  [ Aron Xu ]
  * Remove recommendation of python-apport.

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 26 Mar 2014 02:37:50 +0800

indicator-china-weather (1.1.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1282914)
    - Avoid adding the same city.
    - Show current city in forcast widget (LP: #1194325)
    - Replace weather forecast with six-day forecast on menu (LP: #1227041)
    - Show Chinese name in Dash (LP: #1240320)
  * debian/compat: 8 -> 9
  * debian/control:
    - Bump debhelper requirement for compat
    - Bump std-ver: 3.9.4 -> 3.9.5, no change required.
  * debian/patches: removed, applied upstream.

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 22 Feb 2014 00:58:33 +0800

indicator-china-weather (1.0.6-0ubuntu2) trusty; urgency=low

  * Install chinaweather.png to usr/share/pixmap (LP: #1172581)
  * Add f.close() to src/pycwapi.py

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Dec 2013 01:28:50 +0800
