=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: extra
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9),
                gobject-introspection,
                python (>= 2.6.6-3~)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/indicator-china-weather
 
 Package: indicator-china-weather
@@ -19,7 +19,6 @@
          python-gtk2,
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: python-apport
 Description: indicator that displays China weather information from
  Indicator-China-Weather displays information for one place, and you
  can change it.
