## indicator-china-weather 2.1.2

=== debian/changelog ===
indicator-china-weather (2.1.2-0ubuntu3) vivid; urgency=medium

  * Avoid new line in patch (LP: #1419601)

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 09 Feb 2015 16:39:18 +0800

indicator-china-weather (2.1.2-0ubuntu2) vivid; urgency=medium

  * Add upstream patch to fix untranslated strings in preference
    (LP: #1306863)
  * Std-Ver: 3.9.5 -> 3.9.6, no change.

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 06 Feb 2015 22:39:02 +0800

indicator-china-weather (2.1.2-0ubuntu1) utopic; urgency=low

  * Replace gtk with Gtk.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 12 Sep 2014 17:35:26 +0800

indicator-china-weather (2.1.1-0ubuntu1) utopic; urgency=low

  * Adjust the time range of automatically update, and set the default rate 15(LP: #1350675).
  * Solved the crashes problem without network (LP: #1334118).
  * Add notification.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Wed, 20 Aug 2014 08:59:25 +0800

indicator-china-weather (2.1.0-0ubuntu1) trusty; urgency=low

  * Show temperature (LP: #1325791).
  * Make the Indicator icon clear.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 16 Jun 2014 16:48:36 +0800

indicator-china-weather (2.0.0-0ubuntu1) trusty; urgency=low

  * Use pyqt to show widget and access SmartWeather API to get weather data.
  * Make indicator icon normally after auto updated (LP: #1323565).
  * Resume enable status of delete city button (LP: #1324020).
  * Make it normal when add and delete city list.
  * Deal with status when weather data is empty.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 29 May 2014 17:43:12 +0800
