## indicator-china-weather 2.1.3

=== debian/changelog ===
indicator-china-weather (2.1.3-0ubuntu1) wily; urgency=low

  * Repair the real-time temperature and humidity.
  * Optimize the forecast interface.
  * Modified Database.
  * Rewrite UI with css.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 23 Jul 2015 11:25:46 +0800
