=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python (>= 2.6.6-3~),
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/indicator-china-weather
 
 Package: indicator-china-weather
