## indicator-china-weather 2.1.5

=== debian/changelog ===
indicator-china-weather (2.1.5-0ubuntu1) xenial; urgency=low

  * Modified control file for python 2.7.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 14 Mar 2016 10:06:40 +0800

indicator-china-weather (2.1.4-0ubuntu1) xenial; urgency=low

  * Rewrite UI with css.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 22 Jan 2016 09:24:04 +0800
