## indicator-china-weather 2.2.1

=== debian/changelog ===
indicator-china-weather (2.2.1-0ubuntu1) zesty; urgency=medium

  [ Jeremy Bicha ]
  * debian/control:
    - Depend on gir1.2-appindicator3-0.1 and python-gi instead of no longer
      used python-appindicator, python-gobject, and python-gtk2

  [ Xiang Li ]
  * Resolved lintian warning.

 -- lixiang <lixiang@kylinos.cn>  Mon, 20 Mar 2017 11:37:03 +0800
