## indicator-china-weather 2.2.6

=== debian/changelog ===
indicator-china-weather (2.2.6-0ubuntu1) artful; urgency=medium

  * Optimize data processing at weather server.
  * Optimize city additions with GObject.idle.

 -- lixiang <lixiang@kylinos.cn>  Thu, 31 Aug 2017 17:34:05 +0800

indicator-china-weather (2.2.5-0ubuntu1) artful; urgency=medium

  * Determine the whether data is empty or not.

 -- lixiang <lixiang@kylinos.cn>  Tue, 29 Aug 2017 17:06:02 +0800

indicator-china-weather (2.2.4-0ubuntu1) artful; urgency=medium

  * Modify forecast with thread daemon and idle.
  * Add retry button when access forecast data failed.

 -- lixiang <lixiang@kylinos.cn>  Wed, 09 Aug 2017 22:14:26 +0800

indicator-china-weather (2.2.3-0ubuntu1) artful; urgency=medium

  * Change weather api.
  * More detailed three day weather forecast.
  * Weather forecast with thread.

 -- lixiang <lixiang@kylinos.cn>  Wed, 28 Jun 2017 13:52:16 +0800
