## indicator-china-weather 2.2.8

=== debian/changelog ===
indicator-china-weather (2.2.8-0ubuntu1) bionic; urgency=medium

  * Remove "Recommends: python-apport" in the control file.
    (LP: #1763732)
  * Fix the bug that the aboutdialog failed to popped out.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Apr 2018 10:29:19 +0800

indicator-china-weather (2.2.7-0ubuntu1) bionic; urgency=medium

  * Remove "StartupNotify=true" in the desktop file.
  * debian/compat: 9 -> 11
  * debian/control:
    - Bump debhelper requirement for compat
    - Bump std-ver: 3.9.5 -> 4.1.3
  * Add debian/watch file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 19 Mar 2018 14:04:57 +0800
