=== debian/control ===
Source: indicator-china-weather
Section: utils
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-xdg,
               python-piston-mini-client,
               python (>= 2.6.6-3~),
               python-gi
X-Python3-Version: >= 2.6
Standards-Version: 4.1.4
Homepage: https://launchpad.net/indicator-china-weather

Package: indicator-china-weather
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         python-gi,
         python-xdg,
         python-piston-mini-client,
         ${shlibs:Depends},
         ${misc:Depends},
Description: Indicator that displays China weather information
 Indicator-China-Weather displays information for one place, and you
 can change it.
