=== debian/watch ===
version=4
https://launchpad.net/indicator-china-weather/+download https://launchpad.net/indicator-china-weather/.*/.*/indicator-china-weather_(.+)\.tar\.gz
