## indicator-china-weather 3.0.3

=== debian/changelog ===
indicator-china-weather (3.0.3-0ubuntu1) eoan; urgency=medium

  [ Li Xiang ]
  * Modify the AboutDialog.
  * Update translations for MainWindow.
  * Access icon from theme.
  * Change `PKGCONFIG += geoip` to `LIBS += -lGeoIP` for 19.10.
  * Support for Auto-Location of Cities.
  * Add the masking layer when acquiring data.
  * Fixed the bug that display location error.
  * Update translations.
  * Handling mouse events on pallets.
  * PrimaryScreen display.
  * Hide window when focusOutEvent occurred.
  * Mainwindow moves with the position of panel.
  * Fixed weekly error.
  * Used the latest version of heweather API.
  * New UI with Qt5.
  * Fixed the bug that Refresh time error.
  * Show on the bottom right of the screen when on UKUI.
  * Modified the CSS style of cityitemwidget.
  * Modified the path of translated pm files and the timing of generation.

  [ handsome_feng ]
  * debian/compat: 11 -> 12
  * debian/control:
    - Bump standards-vertion to 4.4.0.
    - Bump debhelper requirement for compat

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 12 Aug 2019 15:24:19 +0800
