=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/indicator-china-weather-$1\.tar\.gz/ \
  https://github.com/ukui/indicator-china-weather/releases .*/v?(\d\S+)\.tar\.gz
