=== debian/watch ===
version=4
https://github.com/ukui/indicator-china-weather/releases .*/indicator-china-weather_(\d\S+)\.orig\.tar\.gz
