## indicator-china-weather 3.0.4.1

=== debian/changelog ===
indicator-china-weather (3.0.4.1-0ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 19:56:47 +0000

indicator-china-weather (3.0.4.1-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:55:05 +1100

indicator-china-weather (3.0.4.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:37:54 +0000

indicator-china-weather (3.0.4.1-0ubuntu1) hirsute; urgency=medium

  * Add QPainterPath to avoid FTBFS.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Apr 2021 20:16:18 +0800
